Subject: RE: [lojban] where the mailing lists lie

From: "Jorge Llambias" <[email-masked]>
Date: Fri, 19 Apr 2002 14:32:40 +0000

Is it technically possible to have everything
crossposted between the two lists? That way we
get the best of both worlds.

The only reason I prefer to stay with yahoo is that
I'm subscribed to several non-lojban lists, so
adding a different system only complicates matters
for me with no benefit, as I will be staying in yahoo
anyway. (I have not noticed any changes in my account,
BTW.)

mu'o mi'e xorxes

_________________________________________________________________
Join the world’s largest e-mail service with MSN Hotmail. 
http://www.hotmail.com